@charset "UTF-8";
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

ol, ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

img, video, iframe {
  display: block;
  max-width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  vertical-align: middle;
}

html {
  margin-top: 0 !important;
}

body {
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  font-weight: 400;
  font-size: clamp(12px, 1.111vw, 16px);
  color: #374151;
  line-height: 1.875;
  width: 100%;
  overflow-x: hidden;
  background-color: #ffffff;
}
@media (max-width: 768px) {
  body {
    font-size: 16px;
  }
}
body a {
  color: #374151;
}

a {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  cursor: pointer;
  text-decoration: none;
  color: #374151;
}

h2, h3, h4, h5, h6 {
  font-size: 16px;
}

/* utility 
====================================== */
@media (max-width: 1280px) {
  .xl_only {
    display: none;
  }
}

@media (max-width: 1024px) {
  .pc_only {
    display: none;
  }
}

.sp_only {
  display: none;
}
@media (max-width: 768px) {
  .sp_only {
    display: block;
  }
}

.tb_only {
  display: none;
}
@media (max-width: 1024px) {
  .tb_only {
    display: block;
  }
}
@media (max-width: 768px) {
  .tb_only {
    display: none;
  }
}

@media (max-width: 768px) {
  .pc_tb {
    display: none;
  }
}

.tb_sp {
  display: none;
}
@media (max-width: 1024px) {
  .tb_sp {
    display: block;
  }
}

.wrapper-blue {
  background-color: #EBF4FD;
  position: relative;
}

@font-face {
  font-family: gennokakugothic;
  font-weight: 500;
  src: url("../fonts/Gennokakugothic_M.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: gennokakugothic;
  font-weight: 700;
  src: url("../fonts/Gennokakugothic_B.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: gennokakugothic;
  font-weight: 900;
  src: url("../fonts/Gennokakugothic_H.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: acumin pro;
  font-weight: 700;
  src: url("../../fonts/AcuminPro_SC.woff2") format("woff2");
  font-display: swap;
}
.header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 64px;
  padding: 0 2.5em;
  background-color: #E63946;
}
@media (max-width: 1024px) {
  .header {
    height: 64px;
    padding: 0 0 0 0.625em;
  }
}
.header__inner {
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.header__logo {
  position: relative;
}
.header__logo a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
.header__logo a:hover {
  opacity: 0.7;
}
.header__logo a img {
  width: 2.5em;
  height: 2.5em;
}
.header__logo a span {
  color: #ffffff;
  font-weight: bold;
}
.header__nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 3.5em;
  height: 100%;
}
@media (max-width: 1024px) {
  .header__nav {
    display: none;
  }
}
.header__nav-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.header__nav-item > a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5px;
  font-size: 0.875em;
  font-weight: bold;
  color: #ffffff;
  position: relative;
  padding-bottom: 5px;
  padding-left: 1em;
  padding-right: 1em;
}
.header__nav-item > a::before {
  content: "";
  width: 0;
  height: 1px;
  background-color: #ffffff;
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.header__nav-item > a:hover::before {
  width: 100%;
}
.header__nav-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.75em;
  margin-top: 1.25em;
  display: none;
}
.header__nav-link > a {
  font-size: 0.875em;
  font-weight: 500;
  color: #E63946;
}
.header__nav-btns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
.header__nav-btn {
  width: 140px;
  height: 36px;
}
.header__nav-btn > a {
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  border: 1px solid #ffffff;
  border-radius: 10px;
  color: #E63946;
  font-weight: bold;
  font-size: 0.875em;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 5px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.header__nav-btn > a::before {
  content: "";
  width: 1em;
  height: 0.75em;
  display: block;
  background: url(../img/common/icons/mail-red.svg) no-repeat center center/cover;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.header__nav-btn > a:hover {
  background-color: #E63946;
  color: #ffffff;
}
.header__nav-btn > a:hover::before {
  background: url(../img/common/icons/mail-white.svg) no-repeat center center/cover;
}
.header__btn {
  display: none;
  cursor: pointer;
  position: relative;
  z-index: 8;
  width: 64px;
  height: 64px;
  border-radius: 0 0 0 10px;
  background-color: #E63946;
  border-bottom: 3px solid #ffffff;
  border-left: 3px solid #ffffff;
  border-right: 3px solid #E63946;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: relative;
}
@media (max-width: 1024px) {
  .header__btn {
    display: block;
  }
}
.header__btn::before {
  content: "";
  width: 3px;
  height: calc(100vh - 65px);
  background-color: #ffffff;
  position: fixed;
  top: 65px;
  left: 100%;
}
.header__btn .bar {
  display: block;
  width: 27px;
  height: 3px;
  border-radius: 3px;
  background-color: #ffffff;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.header__btn .bar:nth-child(1) {
  -webkit-transform: translate(-50%, calc(-50% - 3px));
          transform: translate(-50%, calc(-50% - 3px));
}
.header__btn .bar:nth-child(2) {
  -webkit-transform: translate(-50%, calc(-50% + 3px));
          transform: translate(-50%, calc(-50% + 3px));
}
.header__menu {
  position: fixed;
  top: 0;
  left: 100%;
  z-index: 4;
  width: calc(100vw - 10px - 68px);
  height: 100vh;
  overflow: scroll;
  background-color: #E63946;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.header__menu-inner {
  padding: 2em 1.5em 4.125em;
}
.header__menu-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.875em;
  margin-bottom: 2.5em;
}
.header__menu-item > a {
  color: #ffffff;
}
.header__menu-item > a .en {
  font-family: "Barlow Condensed", sans-serif;
  display: block;
  font-size: 0.625em;
  font-weight: 500;
  line-height: 2;
}
.header__menu-item > a .jp {
  display: block;
  font-size: 1.125em;
  font-weight: bold;
  line-height: 1.4444;
}
.header__menu-links {
  padding-left: 0.625em;
}
.header__menu-link {
  margin-top: 1em;
}
.header__menu-link > a {
  display: block;
  font-size: 0.875em;
  color: #ffffff;
}
.header__menu-btns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1em;
}
.header__menu-btn {
  width: 100%;
  height: 65px;
}
.header__menu-btn a {
  font-size: 1.125em;
  background-color: #ffffff !important;
  border-radius: 10px;
  color: #E63946 !important;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
  padding: 0 1.25em;
}
.header__menu-btn a::before {
  content: "";
  width: 1.3888em;
  height: 1.1111em;
  background: url(../img/common/icons/mail-red.svg) no-repeat center center/cover;
}

.is-scrolled .header {
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.is-open .header__inner {
  height: 64px;
}
.is-open .header__menu {
  display: block;
  -webkit-transform: translateX(calc(-100vw + 10px + 68px));
          transform: translateX(calc(-100vw + 10px + 68px));
}
.is-open .header__btn {
  display: block;
  -webkit-transform: translateX(calc(-100vw + 10px + 68px));
          transform: translateX(calc(-100vw + 10px + 68px));
}
.is-open .header__btn .bar {
  -webkit-transform-origin: center center;
          transform-origin: center center;
}
.is-open .header__btn .bar:nth-child(1) {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
}
.is-open .header__btn .bar:nth-child(2) {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
}

main {
  margin-top: 64px;
  position: relative;
  z-index: 1;
}
@media (max-width: 768px) {
  main {
    margin-top: 64px;
  }
}

.--bg-pink {
  background-color: #FDF2F8;
}

.--bg-gray {
  background-color: #F8F9FA;
}

.footer {
  background-color: #2C3E50;
  position: relative;
  z-index: 0;
  color: #fff;
}
.footer__upper {
  position: relative;
}
.footer__upper-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2.5em;
  padding: 4em 0 2em !important;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
@media (max-width: 768px) {
  .footer__upper-inner {
    padding: 3.125em 1.25em 1.875em !important;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.footer__logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.25em;
}
.footer__logo img {
  width: 3.5em;
  height: 3.5em;
}
.footer__logo span {
  font-size: 1.5em;
  font-weight: bold;
}
.footer__nav-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 1em 1.5em;
}
@media (max-width: 768px) {
  .footer__nav-links {
    grid-template-columns: repeat(1, 1fr);
    gap: 1em;
  }
}
.footer__nav-link > a {
  color: #D1D5DB;
  line-height: 1;
}
@media (max-width: 768px) {
  .footer__nav-link > a {
    font-size: 0.875em;
  }
}
.footer__sns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 15px;
}
.footer__sns-item {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.footer__sns-item:hover {
  opacity: 0.7;
}
.footer__lower {
  padding-top: 1.25em;
  padding-bottom: 4em;
}
@media (max-width: 768px) {
  .footer__lower {
    padding: 1.875em 1.875em 8em;
  }
}
.footer__lower-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 2.5em;
  margin-bottom: 0.5rem;
}
@media (max-width: 768px) {
  .footer__lower-links {
    gap: 1.25em;
  }
}
.footer__lower-link a {
  display: block;
  font-size: 0.75em;
  color: #6B7280;
}
.footer__copy {
  font-size: 0.75em;
  color: #9CA3AF;
  text-align: center;
}

.breadcrumbs {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
  font-size: 0.75em;
  letter-spacing: 0.05em;
  font-weight: bold;
  color: #9CA3AF;
}
@media (max-width: 768px) {
  .breadcrumbs {
    font-size: 0.625em;
  }
}
.breadcrumbs.--white .breadcrumbs {
  color: #ffffff;
}
.breadcrumbs.--white .breadcrumbs__inner {
  color: #ffffff;
}
.breadcrumbs.--white .breadcrumbs__inner span {
  color: #ffffff;
}
.breadcrumbs.--white .breadcrumbs__inner span a {
  color: #ffffff;
}
.breadcrumbs__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 5px;
  padding: 1em 0 !important;
}
.breadcrumbs span {
  display: block;
  font-weight: 400;
}
.breadcrumbs a:hover {
  color: #E63946;
}
.breadcrumbs span[property=name] {
  padding: 0;
  max-width: 300px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* btn 
========================================= */
.btn__white, .btn__red, .btn__gradation {
  max-width: 250px;
}
.btn__white > a, .btn__white > span, .btn__red > a, .btn__red > span, .btn__gradation > a, .btn__gradation > span {
  height: 100%;
  border-radius: 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 8px;
  line-height: 1;
  font-weight: bold;
  padding: 1em 1.25em;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.btn__white.--circle > a, .btn__white.--circle > span, .btn__red.--circle > a, .btn__red.--circle > span, .btn__gradation.--circle > a, .btn__gradation.--circle > span {
  border-radius: 30px;
}
.btn__white > a, .btn__white > span {
  background-color: #ffffff;
  color: #E63946;
  border: 2px solid #E63946;
}
.btn__white > a:hover, .btn__white > span:hover {
  background-color: #E63946;
  color: #ffffff;
}
.btn__red > a, .btn__red > span {
  background-color: #E63946;
  color: #ffffff;
  border: 2px solid #E63946;
}
.btn__red > a:hover, .btn__red > span:hover {
  background-color: #ffffff;
  color: #E63946;
}
.btn__gradation > a, .btn__gradation > span {
  background: -webkit-gradient(linear, left top, right top, from(#F09433), color-stop(50%, #E6683C), to(#DC2743));
  background: -webkit-linear-gradient(left, #F09433 0%, #E6683C 50%, #DC2743 100%);
  background: linear-gradient(to right, #F09433 0%, #E6683C 50%, #DC2743 100%);
  color: #ffffff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.btn__gradation > a:hover, .btn__gradation > span:hover {
  background: #ffffff;
  color: #E63946;
}

.blog__item a {
  display: block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border-radius: 12px;
  background-color: #ffffff;
  -webkit-box-shadow: 0 6px 10px rgba(0, 0, 0, 0.16);
          box-shadow: 0 6px 10px rgba(0, 0, 0, 0.16);
  overflow: hidden;
}
.blog__item-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  aspect-ratio: 4/3;
}
.blog__item-content {
  padding: 1.25em;
}
.blog__item-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.5em;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}
.blog__item-date {
  font-size: 0.75em;
  color: #4B5563;
  margin-bottom: 0.5em;
}
.blog__item-cats {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 5px 10px;
}
@media (max-width: 768px) {
  .blog__item-cats {
    gap: 3px 8px;
  }
}
.blog__item-cat {
  font-size: 0.875em;
  background-color: #E5E7EB;
  color: #ffffff;
  padding: 2px 12px;
  border-radius: 8px;
}
@media (max-width: 768px) {
  .blog__item-cat {
    border-radius: 20px;
  }
}
.blog__item-title {
  font-size: 1.125em;
  font-weight: bold;
  margin-bottom: 0.5em;
}
@media (max-width: 768px) {
  .blog__item-title {
    font-size: 1em;
    margin-bottom: 10px;
  }
}
.blog__item-text {
  font-size: 0.875em;
}

.news__item a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.5em;
  padding: 1em 2em 1em 0.5em;
  border-bottom: 1px solid #E5E7EB;
  position: relative;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (max-width: 768px) {
  .news__item a {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 0.5em;
  }
}
.news__item a::after {
  content: "";
  display: block;
  width: 0.5em;
  height: 0.5em;
  border-right: 2px solid #9CA3AF;
  border-bottom: 2px solid #9CA3AF;
  position: absolute;
  top: 50%;
  right: 1em;
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.news__item a:hover {
  color: #E63946;
}
.news__item a:hover::after {
  -webkit-transform: translate(30%, -50%) rotate(-45deg);
          transform: translate(30%, -50%) rotate(-45deg);
}
.news__item:first-child a {
  border-top: 1px solid #E5E7EB;
}
.news__item-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.5em;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}
.news__item-info-date {
  font-size: 0.875em;
  color: #4B5563;
}
.news__item-info-cats {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 5px;
}
.news__item-info-cats-cat {
  font-size: 0.75em;
  border: 1px solid #E63946;
  color: #E63946;
  text-align: center;
  padding: 2px 12px;
  min-width: 80px;
  border-radius: 4px;
  white-space: nowrap;
}
.news__item-date {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: bold;
  white-space: nowrap;
}
@media (max-width: 768px) {
  .news__item-date {
    font-size: 0.875em;
  }
}
.news__item-title {
  font-weight: 500;
}
@media (max-width: 768px) {
  .news__item-title {
    font-size: 1em;
  }
}

.fixed__banner {
  opacity: 0;
  pointer-events: none;
  position: fixed;
  right: 5%;
  bottom: 2em;
  z-index: 2;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -webkit-transform: translateY(calc(100% + 2em));
          transform: translateY(calc(100% + 2em));
}
@media (max-width: 768px) {
  .fixed__banner {
    width: 100%;
    max-width: 300px;
    right: 50%;
    bottom: 1em;
    -webkit-transform: translateX(50%) translateY(calc(100% + 1em));
            transform: translateX(50%) translateY(calc(100% + 1em));
  }
}
.fixed__banner a {
  overflow: hidden;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
  background-color: #FDF2F8;
  border: 2px solid #E63946;
  border-radius: 10px;
  padding: 1em 2em;
  display: block;
  position: relative;
  z-index: 0;
}
@media (max-width: 768px) {
  .fixed__banner a {
    padding: 0.75em 1.5em;
    font-size: 0.875em;
  }
}
.fixed__banner a:hover {
  -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
}
.fixed__banner a:hover .fixed__banner-btn > span {
  background-color: #ffffff;
  color: #E63946;
}
.fixed__banner a:hover .fixed__banner-btn > span::before {
  background: url(../img/common/icons/ball-red.svg) no-repeat center center/cover;
}
.fixed__banner a::after {
  content: "";
  display: block;
  width: 150px;
  height: 150px;
  background: url(../img/common/logo.svg) no-repeat center center/cover;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
  opacity: 0.5;
  -webkit-transform: translate(50%, 30%);
          transform: translate(50%, 30%);
}
.fixed__banner-text {
  font-size: 0.875em;
  text-align: center;
  font-weight: bold;
  color: #E63946;
  margin-bottom: 0.5em;
}
@media (max-width: 768px) {
  .fixed__banner-text {
    font-size: 0.75em;
    margin-bottom: 0.25em;
  }
}
.fixed__banner-btn > span::before {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  background: url(../img/common/icons/ball-white.svg) no-repeat center center/cover;
}
.fixed__pageTop {
  position: absolute;
  bottom: 0;
  right: 100px;
  z-index: 1;
  -webkit-transform: translateY(50%);
          transform: translateY(50%);
  width: 3em;
  height: 3em;
  border-radius: 4px;
  background-color: #374151;
  border: 1px solid #ffffff;
}
@media (max-width: 768px) {
  .fixed__pageTop {
    bottom: 0;
    right: 10px;
  }
}
.fixed__pageTop::after {
  content: "";
  width: 0.75em;
  height: 1.25em;
  display: block;
  background: url(../img/common/icons/triangle-white.svg) no-repeat center center/contain;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-90deg);
          transform: translate(-50%, -50%) rotate(-90deg);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.fixed__pageTop:hover {
  background-color: #ffffff;
}
.fixed__pageTop:hover::after {
  background: url(../img/common/icons/triangle-black.svg) no-repeat center center/contain;
}

.is-scrolled .fixed__banner {
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
@media (max-width: 768px) {
  .is-scrolled .fixed__banner {
    -webkit-transform: translateX(50%);
            transform: translateX(50%);
  }
}

.headline {
  position: relative;
  z-index: 0;
  overflow: hidden;
  background-color: #E63946;
}
.headline::after {
  content: "";
  display: block;
  width: 40vw;
  height: 40vw;
  background: url(../img/common/logo.svg) no-repeat center center/contain;
  z-index: -1;
  position: absolute;
  top: 10px;
  right: -8.333vw;
  opacity: 0.5;
}
@media (max-width: 768px) {
  .headline__inner {
    padding: 3em 0 2em !important;
  }
}
@media (max-width: 768px) {
  .headline__contents {
    width: 100%;
  }
}
.headline__title {
  text-align: center;
  position: relative;
  z-index: 0;
  padding-bottom: 1.5em;
}
.headline__title::after {
  content: "";
  display: block;
  width: 4em;
  height: 4px;
  background-color: rgba(255, 255, 255, 0.5);
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  border-radius: 2px;
}
.headline__title-en {
  font-family: "Barlow Condensed", sans-serif;
  font-size: 1em;
  font-weight: bold;
  color: rgba(255, 255, 255, 0.7);
  letter-spacing: 0.1em;
  text-transform: uppercase;
  line-height: 1;
  margin-bottom: 1em;
}
@media (max-width: 768px) {
  .headline__title-en {
    font-size: 0.875em;
    margin-bottom: 0.5em;
  }
}
.headline__title-jp {
  font-weight: bold;
  font-size: 2.25em;
  letter-spacing: 0.05em;
  line-height: 1;
  color: #ffffff;
}
@media (max-width: 768px) {
  .headline__title-jp {
    font-size: 1.75em;
  }
}
.headline__image {
  width: 50vw;
  height: auto;
  -webkit-transform: translateX(5.555vw);
          transform: translateX(5.555vw);
}
@media (max-width: 768px) {
  .headline__image {
    -webkit-transform: none;
            transform: none;
    width: 100%;
  }
}
.headline__image img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
  aspect-ratio: 72/40;
  border-radius: 24px;
}

.member__headline {
  background-color: #2C3E50;
}
.member__headline-inner {
  padding: 4em 0 2.5em;
}
.member__headline-en {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5em;
}
.member__headline-en span {
  color: #E63946;
  font-weight: bold;
  font-size: 0.75em;
  letter-spacing: 0.05em;
}
.member__headline-title {
  font-size: 1.875em;
  font-weight: bold;
  color: #ffffff;
}
.member__headline-text {
  font-size: 0.875em;
  color: #D1D5DB;
}

.locations__map-inner {
  position: relative;
  max-width: 896px;
  margin: 0 auto;
}
.locations__map figure {
  max-width: 608px;
  margin: auto;
  text-align: center;
}
@media (max-width: 768px) {
  .locations__map figure {
    display: none;
  }
}
.locations__map figure img.prefecture {
  max-width: 621px;
  position: absolute;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  opacity: 0;
  width: 100%;
}
.locations__map figure img.prefecture.is-active {
  opacity: 1;
}
.locations__map figure img.prefecture.--01 {
  left: 50%;
  top: 0;
  width: 217.5px;
  -webkit-transform: translate(86px, 0);
          transform: translate(86px, 0);
}
.locations__map figure img.prefecture.--02 {
  left: 50%;
  top: 0;
  width: 192px;
  -webkit-transform: translate(83px, 137px);
          transform: translate(83px, 137px);
}
.locations__map figure img.prefecture.--03 {
  left: 50%;
  top: 0;
  width: 140px;
  -webkit-transform: translate(63px, 278px);
          transform: translate(63px, 278px);
}
.locations__map figure img.prefecture.--04 {
  left: 50%;
  top: 0;
  width: 162px;
  -webkit-transform: translate(-61px, 187px);
          transform: translate(-61px, 187px);
}
.locations__map figure img.prefecture.--05 {
  left: 50%;
  bottom: 0;
  width: 58px;
  -webkit-transform: translate(-44px, -67px);
          transform: translate(-44px, -67px);
}
.locations__map figure img.prefecture.--06 {
  left: 50%;
  bottom: 0;
  width: 130px;
  -webkit-transform: translate(-161px, -75px);
          transform: translate(-161px, -75px);
}
.locations__map figure img.prefecture.--07 {
  bottom: 0;
  left: 50%;
  width: 202px;
  -webkit-transform: translate(-305px, 0px);
          transform: translate(-305px, 0px);
}
@media (max-width: 768px) {
  .locations__map-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px 10px;
    max-width: 350px;
    margin: 0 auto 2.5em;
  }
}
.locations__map-item {
  position: absolute;
  height: 3.125em;
  width: 11.25em;
}
@media (max-width: 768px) {
  .locations__map-item {
    position: relative;
    width: 100%;
  }
}
.locations__map-item.--01 {
  top: 0%;
  right: 0%;
}
@media (max-width: 768px) {
  .locations__map-item.--01 {
    top: inherit;
    right: inherit;
  }
}
.locations__map-item.--02 {
  top: 24%;
  right: 2%;
}
@media (max-width: 768px) {
  .locations__map-item.--02 {
    top: inherit;
    right: inherit;
  }
}
.locations__map-item.--03 {
  top: 51%;
  right: 9.5%;
}
@media (max-width: 768px) {
  .locations__map-item.--03 {
    top: inherit;
    right: inherit;
  }
}
.locations__map-item.--04 {
  top: 27%;
  left: 38%;
}
@media (max-width: 768px) {
  .locations__map-item.--04 {
    top: inherit;
    left: inherit;
  }
}
.locations__map-item.--05 {
  left: 40%;
  bottom: 3%;
}
@media (max-width: 768px) {
  .locations__map-item.--05 {
    left: inherit;
    bottom: inherit;
  }
}
.locations__map-item.--06 {
  top: 39.5%;
  left: 14.5%;
}
@media (max-width: 768px) {
  .locations__map-item.--06 {
    top: inherit;
    left: inherit;
  }
}
.locations__map-item.--07 {
  top: 54%;
  left: 5%;
}
@media (max-width: 768px) {
  .locations__map-item.--07 {
    top: inherit;
    left: inherit;
  }
}
.locations__map-item.--08 {
  right: 2%;
  bottom: 2%;
}
@media (max-width: 768px) {
  .locations__map-item.--08 {
    right: inherit;
    bottom: inherit;
  }
}
.locations__map-item a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  overflow: hidden;
  border: 2px solid #E5E7EB;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  color: #E5E7EB;
  background-color: #fff;
}
.locations__map-item a:hover {
  background-color: #E63946;
  color: #ffffff;
}
.locations__map-item a:hover .locations__map-item-icon {
  background-color: #ffffff;
}
.locations__map-item a:hover .locations__map-item-icon::after {
  background: url(../img/common/icons/triangle-navy.svg) no-repeat center center/contain;
}
.locations__map-item-text {
  width: calc(100% - 50px);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: 600;
}
@media (max-width: 768px) {
  .locations__map-item-text {
    width: calc(100% - 35px);
    font-size: 0.875em;
  }
}
.locations__map-item-icon {
  width: 50px;
  height: 100%;
  background-color: #E5E7EB;
  position: relative;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (max-width: 768px) {
  .locations__map-item-icon {
    width: 35px;
  }
}
.locations__map-item-icon::after {
  content: "";
  width: 0.7325em;
  height: 1.28125em;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: url(../img/common/icons/triangle-white.svg) no-repeat center center/contain;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

/* splide
========================================= */
.splide {
  overflow: hidden;
}
.splide__list {
  height: auto;
}
.splide__slide img {
  width: 100%;
  height: auto;
}

/* tab
========================================= */
.tab1 {
  cursor: pointer;
}

.yearly__grade {
  cursor: pointer;
}

.panel1 {
  display: none;
}
.panel1.is-active {
  display: block;
}

.member__documents-panel.panel {
  display: none;
}
.member__documents-panel.panel.is-active {
  display: block;
}

/* section common
====================================== */
.section__inner {
  width: 71.11%;
  max-width: 1024px;
  margin: 0 auto;
  padding: 5em 0;
  position: relative;
  z-index: 0;
}
@media (max-width: 768px) {
  .section__inner {
    padding: 3.75em 0;
    width: 89.333%;
  }
}
.section__inner.--ss {
  max-width: 672px;
}
.section__inner.--s {
  max-width: 896px;
}
.section__inner.--l {
  width: 91.6667%;
  max-width: 1280px;
}
@media (max-width: 768px) {
  .section__inner.--l {
    width: 89.333%;
  }
}
.section__title {
  margin-bottom: 2.5em;
  position: relative;
  padding-bottom: 1.25em;
}
@media (max-width: 768px) {
  .section__title {
    margin-bottom: 1.875em;
  }
}
.section__title.--center {
  text-align: center;
}
.section__title.--center .section__title-en {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.section__title.--center::after {
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.section__title.--white .section__title-en {
  color: #ffffff;
}
.section__title.--white .section__title-en::before {
  background-color: #ffffff;
}
.section__title.--white .section__title-jp {
  color: #ffffff;
}
.section__title.--white::after {
  background-color: #ffffff;
}
.section__title::after {
  content: "";
  display: block;
  width: 3em;
  height: 2px;
  border-radius: 2px;
  background-color: #E63946;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 0;
}
.section__title-en {
  font-family: "Barlow Condensed", sans-serif;
  font-size: 3em;
  line-height: 1;
  font-weight: bold;
  color: #E63946;
  white-space: nowrap;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 6px;
  margin-bottom: 15px;
}
@media (max-width: 768px) {
  .section__title-en {
    margin-bottom: 10px;
  }
}
.section__title-jp {
  font-weight: 500;
  line-height: 1.5;
}
@media (max-width: 768px) {
  .section__title-jp {
    font-size: 0.875em;
  }
}
.section__title_02 {
  position: relative;
  padding-bottom: 1em;
  margin-bottom: 2.5em;
}
@media (max-width: 768px) {
  .section__title_02 {
    margin-bottom: 1.875em;
  }
}
.section__title_02::after {
  content: "";
  display: block;
  width: 3em;
  height: 4px;
  border-radius: 2px;
  background-color: #E63946;
  border-radius: 4px;
  position: absolute;
  bottom: 0;
  left: 0;
}
.section__title_02.--center {
  text-align: center;
}
.section__title_02.--center::after {
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.section__title_02-en {
  font-size: 1.25em;
  color: #E63946;
  font-family: "Barlow Condensed", sans-serif;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 4px;
}
.section__title_02-jp {
  font-size: 1.875em;
}
@media (max-width: 768px) {
  .section__title_02-jp {
    font-size: 1.25em;
  }
}
.section__title_h3 {
  font-weight: bold;
  font-size: 1.125em;
  padding-left: 0.75rem;
  position: relative;
  margin-bottom: 1.25em;
}
.section__title_h3::before {
  content: "";
  display: block;
  width: 4px;
  height: 1em;
  background-color: #E63946;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  border-radius: 4px;
}

.join__container {
  background: url(../img/common/join_bg.png) no-repeat center center/cover;
  padding: 3em;
  border-radius: 16px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5%;
}
@media (max-width: 768px) {
  .join__container {
    background: url(../img/common/join_bg-sp.png) no-repeat center center/cover;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 2em;
    padding: 2.5em;
  }
}
.join__contents {
  width: 50%;
}
@media (max-width: 768px) {
  .join__contents {
    width: 100%;
  }
}
.join__title {
  margin-bottom: 1em;
}
.join__text {
  font-size: 0.875em;
  color: #ffffff;
  margin-bottom: 1em;
}
.join__btn a {
  -webkit-box-shadow: 0 6px 10px rgba(0, 0, 0, 0.16);
          box-shadow: 0 6px 10px rgba(0, 0, 0, 0.16);
}
.join__btn a::after {
  content: "";
  display: block;
  width: 0.75em;
  height: 0.75em;
  background: url(../img/common/icons/arrow-red.svg) no-repeat center center/cover;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.join__btn a:hover::after {
  background: url(../img/common/icons/arrow-white.svg) no-repeat center center/cover;
}
.join__image {
  width: 40%;
  max-width: 288px;
}
@media (max-width: 768px) {
  .join__image {
    width: 100%;
    max-width: 100%;
  }
}
.join__image img {
  aspect-ratio: 4/3;
  border-radius: 12px;
  -webkit-box-shadow: 0 6px 10px rgba(0, 0, 0, 0.16);
          box-shadow: 0 6px 10px rgba(0, 0, 0, 0.16);
}

.about {
  background: url(../img/common/about/about_bg.jpg) no-repeat center center/cover;
  position: relative;
  z-index: 0;
}
.about::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.about__inner {
  padding: 7.5em 0;
}
@media (max-width: 768px) {
  .about__inner {
    padding: 3.125em 0;
  }
}
.about__title-jp {
  color: #ffffff;
}
.about__container {
  border-radius: 8px;
  border: 1px solid rgba(255, 255, 255, 0.4);
  background-color: rgba(255, 255, 255, 0.2);
  padding: 3.125em;
  max-width: 672px;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .about__container {
    padding: 1.5rem;
  }
}
.about__logo {
  width: 100%;
  max-width: 120px;
  margin: 0 auto 2em;
}
@media (max-width: 768px) {
  .about__logo {
    max-width: 64px;
    margin-bottom: 1.5rem;
  }
}
.about__catch {
  color: #ffffff;
  text-align: center;
  margin-bottom: 2em;
}
.about__catch b {
  font-size: 1.5em;
  font-weight: bold;
  display: block;
}
@media (max-width: 768px) {
  .about__catch b {
    font-size: 1.25em;
  }
}
.about__catch small {
  font-size: 0.875em;
  opacity: 0.8;
}
@media (max-width: 768px) {
  .about__catch small {
    font-size: 0.75em;
  }
}
.about__text {
  color: rgba(255, 255, 255, 0.9);
  text-align: center;
}
@media (max-width: 768px) {
  .about__text {
    font-size: 0.875em;
  }
}
.about__text p {
  font-size: 1.125em;
  line-height: 1.6;
  margin-bottom: 1em;
}
.about__text p:last-child {
  margin-bottom: 0;
}
.about__btn {
  max-width: 110px;
  margin: 2.5em auto 0;
}
.about__btn a {
  font-family: "Barlow Condensed", sans-serif;
  letter-spacing: 0.1em;
}
.about__btn a::after {
  content: "";
  display: block;
  width: 0.75em;
  height: 0.75em;
  background: url(../img/common/icons/arrow-white.svg) no-repeat center center/cover;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.about__btn a:hover::after {
  background: url(../img/common/icons/arrow-red.svg) no-repeat center center/cover;
}